@font-face {
    font-family: 'Knockout 94';
    src: url('Knockout-94UltmtSumo.eot');
    src: url('Knockout-94UltmtSumo.eot?#iefix') format('embedded-opentype'),
        url('Knockout-94UltmtSumo.woff2') format('woff2'),
        url('Knockout-94UltmtSumo.woff') format('woff'),
        url('Knockout-94UltmtSumo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Knockout 69';
    src: url('Knockout-69FullLiteweight.eot');
    src: url('Knockout-69FullLiteweight.eot?#iefix') format('embedded-opentype'),
        url('Knockout-69FullLiteweight.woff2') format('woff2'),
        url('Knockout-69FullLiteweight.woff') format('woff'),
        url('Knockout-69FullLiteweight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Knockout 48';
    src: url('Knockout-48Featherweight.eot');
    src: url('Knockout-48Featherweight.eot?#iefix') format('embedded-opentype'),
        url('Knockout-48Featherweight.woff2') format('woff2'),
        url('Knockout-48Featherweight.woff') format('woff'),
        url('Knockout-48Featherweight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

